@font-face {
    font-family: Montserrat-B;
    src: url(../font/Montserrat-Bold.ttf);
}
@font-face {
    font-family: Roboto-R;
    src: url(../font/RobotoSlab-Light.ttf);
}
body {
	font-family:Roboto-R;
	font-size: 15px;
	margin:0px;
	color: #000000;
	padding: 0px;
	overflow-x:hidden;
}
/* Layout */
ul, ul li {
	margin: 0px;
	list-style: none;
	padding: 0px;
}
a, a:hover, a:focus { text-decoration: none; color:#9e0303;}
h1, h2, h3, h4, h5, h6 {font-family: Montserrat-B;}
h1, h2, h3 {
 margin: 20px 0 20px;
	font-weight: 400;
	color: #d50404;
	font-family: Montserrat-B;
}
img {
	display: block;
	width: 100% \9;
	max-width: 100%;
	height: auto;
}
p { margin-bottom: 15px; }
.no-padding {
	padding: 0px;
}
.no-padding-top {
	padding-top: 0px !important;
}
.no-padding-bottom {
	padding-bottom: 0px !important;
}
.no-padding-left {
	padding-left: 0px !important;
}
.no-padding-right {
	padding-right: 0px !important;
}
.margin-bottom {
	margin-bottom: 10px;
}
#fContentPre .fModule,
#fContentPost .fModule,
#fHighlight .fModule {

}
/*Background */
.fBgDark {
	background: #1d1d1e;
	color: #ffffff;
}
.fBgDark a {color: #ffffff; }
.fBgDark a:hover { color: #fff;}
.fBgLight {
	background: #f3f0eb;
	color: #333;
}
.fBgLight a {color: #be1522;}
.fBgLight a:hover { color: #990000;}
.fBgWhite {
	background: #ffffff;
	color: #000000;
}
.fBgWhite a, .fBgWhite a:hover {color: #09395a;}
.fBgColor {
	background: #be1522;
	color: #ffffff;
}
.fBgColor a, .fBgColor h3, .fBgColor h4 {color: #ffffff; line-height: 120%;}
.fBgColor a:hover {}

/* Button */
a.fButton,
input.fButton {
	padding: 10px 19px 12px;
	margin: 10px 0px;
	text-decoration: none;
	display: inline-block;
	color: #fff;
	border-radius:0px;
	font-size: 1em;
	text-align: center;
	background: #be1522;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-family: 'Roboto', sans-serif;
	border: 0px;
}
a.fButton:hover,
input.fButton:hover {
	background: #ad0714;
	color:#fff;
}
a.fButtonBlue,
input.fButtonBlue {
	background: #be1522;
}

a.fButtonBlue:hover,
input.fButtonBlue:hover {
	background: #0196c0;
}
a.fButtonGreen,
input.fButtonBlue {
	background: #c92a3e;
}
a.fButtonGreen:hover,
input.fButtonBlue:hover {
	background: #2aa13a;
}
a.fButtonSmall {
	font-size: .8em;
	padding: 5px 10px;
}

@media only screen and (min-width:320px) and (max-width:850px) {
	body{width:100%;overflow-x:hidden;}
}


#fMatter {
	font-family: 'Calibri', sans-serif;
	margin:0px auto;
}

/* Extra */
#fContentPre .fCenter h3,
#fContentPost .fCenter h3 {
	text-align: center;
}
#fContentPre .fModuleTitleWhite h3,
#fContentPost .fModuleTitleWhite h3 {
	color: #fff;
}
/* Column */
#fMatter .fCol5 .fGalleryImages .fGalleryItem,
#fContentPost .fCol5 .fGalleryImages .fGalleryItem,
.fCol5 .fGalleryImages .fGalleryItem {
	width: 20%;
	float: left;
	padding: 2em;
}

/* Common CSS */
.border {
	border:6px solid #fff;
	box-shadow: 0px 0px 2px 2px #ccc;
	border-radius:3px;
}
#fContentPost h3 {
	color: #d50404;
	margin: 15px 0px 20px;
	font-size: 1.8em;
}
#fMatter h1 {
	color: #4C1727;
	margin: 15px 0px 22px;
	font-size: 2.5em;
	padding-bottom: 15px;
	border-bottom: 1px solid #4C1727;
	font-family: 'Calibri', sans-serif;
}
body.is-home #fMatter h1 {
	margin: 15px 15px 30px 20px;
}
#fMatter h2 {
}
#fMatter h3 {
	font-size: 1.7em;
	color: #000;
	font-weight: 400;
}
#fMatter h4 {
	color: #000;
	font-family: 'Calibri', sans-serif;
	font-size: 1.35em;
    line-height: 1.25;
    margin-bottom: 1.25em;
}
#fMatter h6 {}
#fMatter form p {
	margin-bottom: 12px;
}
#fMatter ul li, #fMatter ol li {
	margin-left: 40px;
	font-size: 17px;
}
input.form-control,
textarea.form-control {
}

.fHeaderTop {
	width: 1100px;
    margin: 0px auto;
    padding: 0px 0px;
}


/* Social */
.fHeaderRight {
	margin-top: 25px;
}
.fSocial, .fLang {
	padding: 0;
	margin: 20px 0px 10px;
	overflow: hidden;
}
.fLang li,
.fSocial li {
	float: right;
    list-style: none;
    padding: 0px 2px;
    margin: 0 5px;
}
.fSocial p {
	margin:10px 0px;
}
.fSocial a {
	display: block;
    margin-bottom: 5px;

}
.fSocial a:hover {
	color: #000;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.fSocial .facebook {
	padding: 4px 10px;
}
/* Module */
.fModuleEnd .fModuleTitle,
.fModuleEnd .fModuleContent,
.fModuleBoxed {
  margin: 0 auto;
}   
    @media (max-width : 319px) {
    	.fModuleEnd .fModuleTitle,
		.fModuleEnd .fModuleContent,
		.fModuleBoxed {
		    width: 280px;
		}  
	}
    @media (min-width : 320px) {
		.fModuleEnd .fModuleTitle,
		.fModuleEnd .fModuleContent,
		.fModuleBoxed {
		    width: 300px;
		}        
    }
    @media (min-width : 480px) {
		.fModuleEnd .fModuleTitle,
		.fModuleEnd .fModuleContent,
		.fModuleBoxed {
		    width: 470px;
		}
    }
	@media (min-width: 768px) {
		.fModuleEnd .fModuleTitle,
		.fModuleEnd .fModuleContent,
		.fModuleBoxed {
		    width: 750px;
		}
	}
	@media (min-width: 992px) {
		.fModuleEnd .fModuleTitle,
		.fModuleEnd .fModuleContent,
		.fModuleBoxed {
		    width: 970px;
		}
	}
	@media (min-width: 1200px) {
		.fModuleEnd .fModuleTitle,
		.fModuleEnd .fModuleContent,
		.fModuleBoxed {
	    	width: 1170px;
		}
	}
/* Header */
header {
    background:#fff;
	background-size: 43px;
    box-shadow: 0px 0px 19px 0px #dedede;
    -moz-box-shadow: 0px 0px 10px 0px #ccc;
    -webkite-box-shadow: 0px 0px 10px 0px #ccc;
    border-top: 5px solid #ffffff;
}
header .fModule {
	padding-top: 5px;
	padding-bottom: 5px;
}
.navbar-header .fModule {
	padding-top: 0; padding-bottom: 0;
}
header .container {
	padding: 0px 0px !important;
}
.navbar-header {
	float: none;
	background: #4c1727;
	border: 1px solid #4c1727;
}

.fModulefLogo{}

.fModulefLogo img{width:70%;}

/* Navigation - Header */
/*.fNav {
	margin-left:10.5%;
}*/
.fNav nav {
	text-align: center;
	line-height: normal;
}
.fNav ul.fMenu {
	display: inline-block;
}
nav ul, nav ul li {
	margin: 0px 0px 0; padding: 0;
	list-style: none;
}
header nav li {
	float: left;
	list-style: none;
	padding: 0px;
	border-right: 1px solid #532831;
}
header nav li a {
  font-size: 16px;
    color: #fff;
    text-transform: capitalize;
    /* padding: 10px 17px; */
    padding: 14px 16px;
    display: block;
    margin: 0px;
    font-weight: 500;
    font-family:Roboto-R;
}
header nav li a:hover,
header nav li a:focus,
header nav li:hover > a {
	text-decoration: none;
	background: #4c1727;
	color: #fff;
}
header nav ul li {
	position: relative;
}
header nav ul ul {
	position: absolute;
    background: #fff;
	width: 250px;
	z-index: 20;
    color: #212121;
    display: none;
    /* opacity:.9; */
}
header nav ul li:hover > ul {
	display: block !important;
}
header nav ul ul li {
	float: none;
	border-bottom: 1px solid #ddd;
	border-right:none;
	padding: 0px;
}
header nav ul li ul li a {
	font-size: 1em;
	color: #212121;
	padding: 12px 23px;
}
header nav ul ul li:hover > a,
header nav ul ul li a:hover {
	background: #000;
	color: #fff;
}
header nav ul ul ul {
	left: 180px; 
	top: 5px;
}
.navbar-toggle {
	margin: 30px 30px 0px;
	background: #000;
	color: #ffffff;
	border:none;
}
	@media (max-width : 480px) {
		.navbar-toggle {
			margin: 10px 15px 15px 0px;
			float: right;
		}
	}
	@media (min-width: 481px) and (max-width : 768px) {
		header img {
			width: 100%;
		}
		.navbar-toggle {
			margin: -30px 12px 15px 0px;
		}
	}
	@media (max-width : 768px) {
		#fModule-1127 {
			margin: 0;
			left: 0; right: 0 !important;
		}

		.fNav {margin-left:0;width:100%;}
		
		header nav {
			text-align: center;
			margin:0px;
		}
		header nav ul.fMenu {
			width: 100%;
			margin-top: 20%;
		}
		header nav li {
			float: none;
			padding: 0px;
			display: inline-block;
			width: 100%;
			padding-right:0px;
		}		
		header nav li a {
			text-align: center;
			color: #fff;
			padding: 10px 15px;
			font-size: .9em;
			margin-right: 0px;
		}		
		header nav li a:hover {
			background: #000;
			color:#fff;
		}
		header nav ul ul {
			width: 100%;
			position: relative;
			box-shadow: 0px 0px 0px;
			left: 0;
			margin: 0px;
			border-left: 0px none;
			border-right: 0px none;
		}
		header nav li li {
			float: none;
			width: 100%;
			margin:0px;
			text-align: right;
		}
	 }
	@media (max-width : 480px) {
	}
    @media (min-width: 481px) and (max-width : 768px) {
    }
    @media (min-width: 769px) and (max-width : 992px) {
    }
    @media (min-width: 993px) and (max-width : 1200px) {

    }
	
@media only screen and (min-width:550px) and (max-width:850px) {
	.navbar-toggle {
    margin: 10px 12px 15px 0px;
	display:block;
}
.fModulefLogo {width:100%;}
}

@media only screen and (min-width:300px) and (max-width:500px) {
	.fModulefLogo {width:100%;}
	
	.fModulefLogo img {width:100%;}
}

	
		
/* Banner */
 #fBanner {
    z-index: 1;
    position: relative;

 background-color: #4c1727; }

#fBanner img {
	margin: 0px auto;
	width: 100%;
}


#fBanner .fBanner .fGalleryImages .fGalleryItem a.fGalleryImage img {
	margin: 0px auto;
	width: 100%;
}
#fBanner .fGalleryImages {}
#fBanner .fGalleryImages .fGalleryItem {}
/*#fBanner .fGalleryImages .fGalleryItem .fGalleryText {
	position: absolute;
	color: #fff;
	width: 80%;
	left: 10%;
	right: 10%;
	top: 30%;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.8);
}*/
#fBanner .fGalleryImages .fGalleryItem .fGalleryText h3 {
    font-size: 1.9em;
    font-weight: 700;
	font-family: 'Oswald', sans-serif;
    line-height: 130%;
    padding-bottom: 6px;
    margin: 0px 0px 35px 0px;
    color: #fff;
}
#fBanner .fGalleryImages .fGalleryItem .fGalleryText h3 a {
    font-size: 1.9em;
    font-weight: 700;
	font-family: 'Oswald', sans-serif;
    line-height: 130%;
    border-bottom: 4px solid #c92a3e;
    padding-bottom: 6px;
    margin: 0px 0px 35px 0px;
    color: #fff;
}
#fBanner .fBannerTitle h4,
#fBanner .fGalleryImages .fGalleryItem .fGalleryText h4,
#fBanner .fGalleryImages .fGalleryItem .fGalleryText p {
    font-size: 1.5em;
    line-height: 146%;
    font-weight: 300;
    font-family: 'Roboto';
    margin-bottom: 35px;
    color: #fff;
    width: 55%;
}
#fBanner .reg-bt ul li {
	text-align: center !important;
	display: flex;
	align-items: center;
	justify-content: center;
}
#fBanner .reg-bt ul li a.fGalleryImage {
	display: inline-block !important;
	padding: 10px;
}
#fBanner .reg-bt ul li a.fGalleryImage img {
	height: 100px !important;
	width: auto !important;
	display: inline-block !important;
}
.fBanner .has-dots {
    position: relative;
}
.fBanner ol.dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    text-align: center;
}
.fBanner ol.dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 4px;
    text-indent: -999em;
    border: 2px solid #fff;
    border-radius: 6px;
    cursor: pointer;
    opacity: .4;
    -webkit-transition: background .5s, opacity .5s;
    -moz-transition: background .5s, opacity .5s;
    transition: background .5s, opacity .5s;
    float: none !important;
}
.fBanner ol.dots li.active {
    background: #fff;
    opacity: 1;
}
#fBanner .fBannerLogo {
	position: absolute;
	top: 7%;
	right: 3%;
}


.fModulefTicker {
	padding:0px !important;
	background: #4c1727;
	color: #fff;
	margin-top:5px;
	margin-bottom:5px;
}
.fModulefTicker p {
	margin:8px 5px 0px !important;
	margin-top: 0 !important;
}

.fModulefTicker a {color:#fff;}




/* fMatter */
body.is-home #fMatter  {
display:none;
}

#fMatter {
	padding: 20px 6% 15px 6%;
	overflow: hidden;
	margin:0px auto;
	font-family: 'Calibri', sans-serif;
}
#fSidebarLeft {
	padding: 0px 20px 15px;
	overflow: hidden;
	margin: 30px 0px;
}
#fSidebarLeft h3 {
	margin: 10px 0px 30px;
}
#fSidebarLeft ul li {
list-style:disc;
margin-left:30px;
margin-bottom:10px;
}
#fMatter p {
	font-size: 17px;
    line-height: 1.5em;
    margin: 0 0 10px;
}
#fMatter p.intro {
	text-align: justify;
	margin-bottom: 25px;
	font-size:21px;
	font-weight:bold;
	color:#09395a;
}
#fMatter ul {
	margin-bottom: 15px;
}
#fMatter ul li {
	margin-left: 40px;
	list-style: disc;
	line-height: 1.5em;
}
#fMatter ul li:before {
    color: #ec2028; 
    padding-right: 10px;
}

#fMatter h2 {    border-bottom: 1px solid #4C1727;
    color: #4C1727;
    display: inline-block;
    font-size: 32px;
    font-weight: normal;
    margin: 0 0 25px;
    padding-left: 0 !important;
    text-transform: uppercase;
    width: 100%;
    font-family: 'Felix Titling MT';}
	
	#fMatter h1 {    border-bottom: 1px solid #4C1727;
    color: #4C1727;
    display: inline-block;
   font-size: 2.3em;
    font-weight: normal;
    margin: 0 0 25px;
    padding-left: 0 !important;
    text-transform: uppercase;
    width: 100%;
    font-family: 'Felix Titling MT';}
	
	#fMatter h3 {
	color: #4C1727;
    margin: 0px;
    font-weight: normal;
	}


#fMatter table.col-md-1,
#fMatter table.col-md-2,
#fMatter table.col-md-3,
#fMatter table.col-md-4,
#fMatter table.col-md-5,
#fMatter table.col-md-6,
#fMatter table.col-md-7,
#fMatter table.col-md-8,
#fMatter table.col-md-9,
#fMatter table.col-md-10,
#fMatter table.col-md-11,
#fMatter table.col-md-12 {
	display: block;
}
#fMatter p.quote {
	text-align: left;
	color: #790312;
	font-style: italic;
	font-size: 1.1em;
	line-height: 154%;
	padding: 0px 0px 0px 10px;
	font-family: 'Arvo', sans-serif;
}

/* Welcome  */
#fContentPre {
	padding-top:30px;
	padding-bottom:30px;
	
}

#fContentPre .container {
	margin:0px auto;
	padding-left:0;
	padding-right:0;
}

.fModulefSidebarLeft{/*width:300px;display:inline-block;padding-left:0;padding-right:0;margin-left:0;margin-right:5px;*/}


.fModulefSidebarLeft .col-md-3 {padding-left:0;padding-right:0;margin-left:0;margin-right:0;}


/* Timer  */

.simply-countdown-losange {
  display: table;
  margin: 0 auto;
  overflow: visible;
}
.simply-countdown-losange > .simply-section {
 -moz-box-align: center;
 -moz-box-pack: center;
 align-items: center;
 background: #717d95 none repeat scroll 0 0;
 display: inline-block;
 justify-content: center;
 width: 180px;
 margin: 15px 0px 10px 5px;
 padding: 2px 10px;
 text-align: center;
}
.simply-days-section , .simply-seconds-section{
 background: #4c1727 !important; 
}


.simply-countdown-losange > .simply-section > div .simply-amount {
 display: inline-block;
 color: #fff;
 font-size: 26px;
 text-align: center;
 /* font-weight: bold; */
 font-family: 'Felix Titling MT' !important;
}
.simply-countdown-losange > .simply-section > div .simply-word {
 display: inline-block;
 color: #fff;
 font-size: 26px;
 text-align: center;
 text-transform: uppercase;
 margin: 2px 10px;
 font-family: 'Felix Titling MT' !important;
}
@keyframes hourglass-spin { 
 0% { transform: rotate(0deg); }
 10% { transform: rotate(180deg); }
 50% { transform: rotate(180deg); }
 60% { transform: rotate(360deg); }
 100% { transform: rotate(360deg); }
}
@keyframes hourglass-sand {
 0% { background-position: 0 25px; }
 50% { background-position: 0 0; }
 100% { background-position: 0 -25px; }
}
@keyframes hourglass-stream {
 0% { top: 29px; opacity: 0; }
 10% { opacity: 1; }
 49.9% { top: 29px; opacity: 1; }
 50% { top: 2px; opacity: 0;}
 60% { opacity: 1;}
 100% { top: 2px; opacity: 1; }
}

/* WebKit */

@-webkit-keyframes hourglass-spin { 
 0% { -webkit-transform: rotate(0deg); }
 10% { -webkit-transform: rotate(180deg); }
 50% { -webkit-transform: rotate(180deg); }
 60% { -webkit-transform: rotate(360deg); }
 100% { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes hourglass-sand {
 0% { background-position: 0 25px; }
 50% { background-position: 0 0; }
 100% { background-position: 0 -25px; }
}
@-webkit-keyframes hourglass-stream {
 0% { top: 29px; opacity: 0; }
 10% { opacity: 1; }
 49.9% { top: 29px; opacity: 1; }
 50% { top: 2px; opacity: 0;}
 60% { opacity: 1;}
 100% { top: 2px; opacity: 1; }
}

/* All other browsers */

.hourglass { 
 position: relative; 
 width: 28px;
 height: 56px;
 animation: hourglass-spin 18s ease-in-out 9s infinite;
 -webkit-animation: hourglass-spin 18s ease-in-out 9s infinite;
 margin:35px auto 5px;
display: none;
} 

.hourglass::before, .hourglass::after { 
 position: absolute; 
 content: ''; 
 left: 0;  
 bottom: 0;
 width: 24px;
 height: 25px;
 background: transparent;
 border: 2px solid #fff;
 border-top-left-radius: 15px 25px; 
 border-top-right-radius: 15px 25px; 
}

.hourglass::before { 
 top: 0; 
 transform: rotate(180deg);
 -webkit-transform: rotate(180deg);
}

.hourglass .hourglass-stand::after, .hourglass .hourglass-stand::before {
 position: absolute;
 content: '';
 z-index: 3;
 left: -4px;
 bottom: 0;
 width: 36px;
 height: 2px;
 background: #fff;
}

.hourglass .hourglass-stand::before {
 top: 0;
}

.hourglass .hourglass-sand::before, .hourglass .hourglass-sand::after { 
 position: absolute;
 content: ''; 
 z-index: 2; 
 left: 4px;
 bottom: 2px;
 width: 20px;
 height: 22px;
 background: linear-gradient(#fff 0%,#fff 50%,transparent 50%,transparent 100%);
 background-size: 30px 50px;
 border-top-left-radius: 13px 23px; 
 border-top-right-radius: 13px 23px;
 animation: hourglass-sand 18s ease-in-out 0s infinite;  
 -webkit-animation: hourglass-sand 18s ease-in-out 0s infinite; 
}

.hourglass .hourglass-sand::before { 
 top: 2px; 
 transform: rotate(180deg); 
 animation-delay: -9s; 
 -webkit-transform: rotate(180deg); 
 -webkit-animation-delay: -9s; 
}

.hourglass .hourglass-stream { 
 position: absolute;  
 z-index: 2;
 left: 13px;
 width: 2px;
 height: 25px;
 opacity: 0;
 background: #fff;
 animation: hourglass-stream 18s linear 0.6s infinite;
 -webkit-animation: hourglass-stream 18s linear 0.6s infinite;
}
.simply-section.simply-minutes-section {
 background: #4c1727;
}
.simply-section.simply-seconds-section {
 background: #717d95 !important;
}

.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}



.fSocial {
	display: inline-block;
    margin-left: 10px;
    margin-top: 0;
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    /* background: rgba(0,0,0,0.5); */
    padding: 5px;
    z-index: 9999;
    margin: 0;
}

.fSocial img {    display: inline-block;
    margin-right: 10px;
    height: 35px;
    width: auto;}

/* Time-Countdown  */
.fTime-cont {
	margin-top: 15%;
    margin-bottom: 12%;
}

.fTime-cont h3 {
	font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
    margin: 15px 0 15px;
    color: #4c1727;
    font-family: 'Felix Titling MT' !important;
    line-height: normal;
}

@media only screen and (min-width:300px) and (max-width:850px) {
	.fTime-cont {
    margin-top: 0;
    margin-bottom: 8%;
	}
}


@media only screen and (min-width:320px) and (max-width:1024px) {
	.fHeaderTop {
    width: 100%;
    margin: 0px auto;
    padding: 0px 0px;
}
}

/* Highlights */

.fHightlight {
	/*background: #4c1727;*/
	background-image: url(../images/bryce-canyon-1867563.jpg);
    padding-bottom: 20px;
    color: #fff;
	padding:20px 35px 23px 35px;
}

.fHightlight h3 {
	font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
    margin: 15px 0 15px;
    color: #fff;
    font-family: 'Felix Titling MT' !important;
    line-height: normal;
}

.fHightlight p {font-family: 'Calibri' !important;font-size: 18px;margin-bottom: 0px;}

.fHightlight p:last-child {
	margin-bottom:25px;
}
.fHightlight ul {
	display: inline-block;
	width: 100%;
}
.fHightlight ul li {
	float: left;
	width: 50%;
	text-align: center;
}
/*.fButton {margin-top:12%;}*/
a.button-white {
	background:#fff;	
	color:#4c1727;
	padding: 8px 15px;	
}

a.button-white:hover {
	background:#494949;
	color:#fff;
}

/* fSidebarMiddle - Details  */

.fModulefSidebar-middle {
	/*display:inline-block;*/
	/*width:530px;*/
	
}

.fWelcome{
	background:#fff;
	padding: 10px 20px 15px 20px;/*
	min-height: 698px;
	height: 100%;
	max-height: 701px;*/
}

.fWelcome p {font-size:17px;line-height: 1.5em;}

/* Speakers */

.fSpeaker {
	background: #fff;
	padding: 0 20px;
}
.cstm-btn:hover {
	background: #000;
	color: #fff;
	text-decoration: none !important;
}
.sectionfive .centring {
	padding-bottom: 30px;
}
.box_info p:last-child {
	margin: 20px 0 0;
}
.prnt ul {
	padding: 0;
	margin: 0;
	list-style: none;
text-align: center;
}
.prnt li {
	width: 25%;
	display: inline-block;
	vertical-align: top;
	padding: 8px 13px;
}
.prnt li img {
	width: 100%;
	height: auto;
}

/* Register Now - DEtails */

.fRegister {margin: 5px 0 20px;
    background: #fff;
    padding: 0px 0px 20px;}
	
.fRegister img {margin-left:auto;margin-right:auto;width:54.55%;}

.four {padding:0px 20px;}

.four img {margin-left:auto;margin-right:auto;width:54.55%;}

.submit .col-md-4 {
	padding-left:0;
	padding-right:0;
}

.submit img {margin-left:auto;margin-right:auto;width:45.55%;}

.abstrct a {
    padding: 10px 15px;
    background: #4c1727;
    display: inline-block;
    color: #fff;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin: 10px 0 0;
	text-align: center;
}

/* fSidebarRight  */

.fModulefSidebar-Right {
	/*width:300px;*//*display:inline-block;*//*padding-left:0;padding-right:0;margin-left:5px;margin-right:0;*/
	text-align: center;
}

.fModulefSidebar-Right .col-md-3 {
	padding-left:0;padding-right:0;margin-left:0;margin-right:0;
}

.fNews { background: #4c1727;padding: 25px;}

.fNews .col-md-6 {padding-left:0;padding-right:0;margin-left:0;margin-right:0;}

.fNews img {
	margin-left: auto;
    margin-right: auto;
    width: 100%;
	margin-left: auto;
    margin-right: auto;
    width: 90%;
    height: 165px;
}


.fNews h3 {
	margin-top: 0 !important;
	font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    margin: 15px 0 15px;
    color: #fff;
    /*font-family: 'Felix Titling MT' !important;*/
    line-height: normal;
}


.fNews p {color:#fff;text-align: center;font-size: 17px;margin-bottom: 0;}

.fNews a {color:#fff;text-align:center;}

/* Twitter-feed */

.fSocial-feed h3 {
	font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    margin: 15px 0 15px;
    color: #fff;
    /*font-family: 'Felix Titling MT' !important;*/
    line-height: normal;
}

.Legal {background:#fff;
	background: #fff;
    margin: 0;
    padding: 10px 20px;}
	
	.Legal h4 {
		font-size: 25px;
		font-weight: 800;
		margin: 15px 0;
	}
	h4.head {

		background: #4c1727;
	    padding: 15px 0;
	    color: #fff;
	    margin-bottom: 0;
	}
.fPart {text-align: center;}

.fPart p a {
	display: block;
}
.fPartners h3 {
	font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    margin: 0px 0 15px;
    color: #4c1727;
    /*font-family: 'Felix Titling MT' !important;*/
    line-height: normal;
	padding-top:25px;
}
.img_resize {
	height: 300px;
	width: auto;
}
.fPartners img {display: inline-block;}

/*.fPartners p {font-size: 11px;
    line-height: normal;
    padding: 0;
    display: block;
    text-align: center;
    margin-top: 0;}*/


.fNodal h3{
	font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    margin: 0px 0 15px;
    color: #4c1727;
   /* font-family: 'Felix Titling MT' !important;*/
    line-height: normal;
	padding-top:10px;
}

.fNodal img {margin-left:auto;margin-right:auto;width: 26.5%;}

.fNodal p {font-size: 11px;
    line-height: normal;
    padding: 0;
    display: block;
    text-align: center;
    margin-top: 0;}
	
.fPart-nodal p{padding:0px 40%;}
.fSupporters {
	text-align: center;
}
.fSupporters h3 {
	font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    margin: 0px 0 25px;
    color: #4c1727;
	padding-top:10px;
   /* font-family: 'Felix Titling MT' !important;*/
    line-height: normal;
}

/*.fSupporters p {font-size: 11px;
    line-height: normal;
    padding: 0px 14px;
    display: block;}*/
	
.fTime{
	margin-top: 0%;
    margin-bottom: 16%;
}

.fTime li {
  display: block;
  font-size: 26px;
  list-style-type: none;
  padding: 1em;
  text-transform: uppercase;
  background: #717d95 none repeat scroll 0 0;
   margin: 15px 0px 25px 0px;
   padding: 5px 10px;
   text-align: center;
   color:#fff;
   width: 100%;
   /*font-family: 'Felix Titling MT' !important;*/
}

.fTime li span {
  display: inline-block;
  font-size: 26px;
  margin-right: 10px;
  /*font-family: 'Felix Titling MT' !important;*/
}




/* Speaker */

.fSpeaker {
	padding: 0 20px;
	background:#fff;
	margin-top:20px;
}

.fSpeaker .heading {
    margin-bottom: 0px;
    text-align: center;
}
#slideshow {
	width: 100% !important;
}
.heading {
    width: 100%;
    margin-right: 15px;
    display: block;
    padding: 0px 0 10px;
    font-size: 22px;
    text-transform: uppercase;
    color: #4c1727;
}

.heading h2 {
    font-weight: 400;
    font-size: 28px;
    /*font-family: 'Felix Titling MT';*/
    display: inline-block;
    background: #4c1727;
    color: #fff;
    padding: 0 15px;
}

.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;padding:0!important;font:inherit}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}

#demos .owl-carousel .item {
                height: auto !important;
                padding: 0!important;
                background: none !important;
}
.owl-dots {
    display: none;
}
.item li{
list-style:none;
}
button.owl-next {
                float: right;
}
button.owl-prev {
                float: left;
}

i.fa.fa-angle-left {
                font-size: 32px;
                color: #fff;
                transition: all 0.3s;
}
i.fa.fa-angle-right {
                font-size: 32px;
                color: #fff;
                transition: all 0.3s;
}
button.owl-prev {
                margin-left: 0 !important;
}
button.owl-next {
                margin-right:  !important;
}
.owl-theme .owl-nav [class*=owl-]:hover {
                  background: #000 !important;
    color: #ffffff !important;
    text-decoration: none;
}
i.fa.fa-angle-left:hover {
                color: #c0dbe9;
}
i.fa.fa-angle-right:hover {
                color: #fff;
}
.owl-theme .owl-dots .owl-dot span {
                background: #c0dbe9;
                width: 7px;
                height: 7px;
}
.owl-theme .owl-nav {
 position: absolute;
 bottom: 190px !important;
 right: 0;
 top: -82px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
                background: #016ca7;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
                outline: none;
       background: #4c1727 !important;
       padding: 12px!important;
border-radius: 0 !important;
margin:0;
}

button.owl-prev img {padding:12px;}

button.owl-next img {padding:12px;}

.speaker_img_box {
    width: 180px;
    float: left;
}

div.single-column div.middle {
 clear: both;
 margin: 0px auto;
 position: relative;
 width: 100%;
 background: #f6f3ea;
}
.heading h2 {
 font-weight: 400;
 font-size: 28px;
 /*font-family: 'Felix Titling MT';*/
 display: inline-block;
 background: #4c1727;
 color: #fff;
 padding: 7px 15px;
 margin-top:0;
}
.hostlogo li {
 width: 80% !important;
 height: auto;
}

div.middle a {
 text-decoration: none;
}
.sectiontwo {
 padding: 0px 0 60px;
 background: #fff;
 border-radius: 12px;
 border-bottom-left-radius: 0;
 border-bottom-right-radius: 0;
}
.sectionone {
 padding: 40px 0 20px;
}
.content-block {
 background: #fff;
padding: 20px;
}
.heading {
 width: 100%;
 margin-right: 15px;
 display: block;
 padding: 15px 0 10px;
 font-size: 22px;
 text-transform: uppercase;
color: #4c1727;
}

.heading.main-heading {
 font-size: 31px;
 font-weight: bold;
 font-family: 'Roboto', sans-serif !important;
 margin-right: 44px;
 width: 20%;
 padding: 0 0;
 text-align: left;
}
div.content-block {
 clear: none;
 float: none;
 margin: 0 auto;
 text-align: left;
 width: auto !important;
}
.heading.main-heading span:nth-of-type(1) {
 font-size: 42px;
 font-weight: 600;
 /* text-transform: uppercase; */
 color: #832a3c;
}
.thirtysix {
 font-size: 37px;
}
.icon-image {
 position: absolute;
 top: -60px;
 width: 100%;
 display: block;
 text-align: center;
}
.col-3.highlit {
 background: #4c1727;
 padding: 50px 0 0;
 text-align: center;
 top: 0px !important;
 position: relative;
 border-radius: 10px;
}

.sectiontwo .col-3 {
 top: 10px;
}
.sectionhree {
 margin: 20px 0 20px;
 background: #fff;
}
.clear {
 clear: both;
 line-height: 0;
}
.box_info {
 float: left;
 width: 250px;
 text-align: left;
 padding: 0 20px;
}
.box_info h3 {
 margin: 0px 0 10px;
 font-weight: bold;
 color: #000;
 font-size: 18px;
}

.box_info p {
font-size:17px;
}

.box_info p a {
font-size:17px;
color:#000;
}

.heading.hight {
 margin: 45px 0 0;
}
.heading.locationss {
 margin: 45px 00 0;
}
.cstm-btn {
 background: #4c1727;
 padding: 8px 15px;
 margin: 10px 0;
 display: inline-block;
 position: relative;
color: #fff;
font-size:17px;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
 outline: none;
 padding: 12px !important;
 border-radius: 0 !important;
 margin: 0;
}
#ctl00_btnRegBottom {
 background: #4c1727;
 padding: 10px 15px;
 display: inline-block;
 color: #fff;
margin: 10px 0 0;
}
.abstrct a {
 padding: 10px 15px;
 background: #4c1727;
 display: inline-block;
 color: #fff;
 font-weight: bold;
 color: #fff;
 text-transform: uppercase;
margin: 0;
font-size: 13px;
}
.fieldtrip a {
 background: #4c1727;
 color: #fff;
 padding: 10px 15px;
 display: inline-block;
 font-weight: bold;
 text-transform: uppercase;
margin: 10px 0 0;
}
.sectionfour {
 padding: 10px 0;
}
.sectionfour .col-3 {
 padding: 10px 20px !important;
 text-align: left;
 width: 81%;
 margin: 8px;
 border-radius: 15px;
 min-height: 290px;
    overflow-wrap: break-word;
}
.register-btn-bottom {
 display: none;
}

.centring p {
 margin-bottom: 10px;
}
.speaker_img_box {
 width: 180px;
 float: left;
}
.sectionhree .col-3 {
 background: transparent !important;
 width: 32%;
 display: inline-block;
 vertical-align: top;
 /* margin: 0 3px; */
 text-align: center;
}
.sectionhree .centring {
 padding: 20px 0;
}
.sectionfour h3 {
 color: #842b3d;
 margin: 10px 0 10px;
 text-transform: uppercase;
 font-size: 22px;
 font-weight: 500;
}
.contenttext.keyhighlight a.cstm-btn {
 background: #fff !important;
 display: inline-block;
 margin: 10px;
 color: #4c1727;
}
.social-media-icons ul {
    list-style: none;
    text-align: center;
}
.social-media-icons ul li {
    display: inline-block;
    margin: 0 10px 0 0;
}
.social-media-icons ul li:last-child {
    margin: 0 ;
}
.mainhome-container {
 width: 1170px;
 margin: 0 auto;
}
.heading.main-heading img {
 width: 100%;
 height: auto;
}
.owl-carousel .owl-item img {
 height: auto;
}
.col-3.highlit h2 {
 margin-bottom: 20px;
}
.cstmfooter {
 margin: 0px 0 0;
}
.col-3.socialfeed {
 padding: 0 25px;
}
.circular-imag li {
 width: 38% !important;
}
.prnt h3 {
 color: #4c1727;
}

#demos .owl-carousel .item {
                height: auto !important;
                padding: 0!important;
                background: none !important;
}
.owl-dots {
    display: none;
}
.item li{
list-style:none;
}
button.owl-next {
                float: right;
}
button.owl-prev {
                float: left;
}

i.fa.fa-angle-left {
                font-size: 32px;
                color: #fff;
                transition: all 0.3s;
}
i.fa.fa-angle-right {
                font-size: 32px;
                color: #fff;
                transition: all 0.3s;
}
button.owl-prev {
                margin-left: 0 !important;
}
button.owl-next {
                margin-right:  !important;
}
.owl-theme .owl-nav [class*=owl-]:hover {
                  background: #000 !important;
    color: #ffffff !important;
    text-decoration: none;
}
i.fa.fa-angle-left:hover {
                color: #c0dbe9;
}
i.fa.fa-angle-right:hover {
                color: #fff;
}
.owl-theme .owl-dots .owl-dot span {
                background: #c0dbe9;
                width: 7px;
                height: 7px;
}
.owl-theme .owl-nav {
 position: absolute;
 bottom: 190px !important;
 right: 0;
 top: -82px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
                background: #016ca7;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
                outline: none;
       background: #4c1727 !important;
       padding: 12px!important;
border-radius: 0 !important;
margin:0;
}
	
	
/* Banner New  */

#fBanner-second {margin:0px auto;padding:0;width:100%;}

.fModulefBanner-second {width:100%;position:relative;margin:0px auto;padding:0;}

/* Responsive */ 

@media only screen and (min-width:300px) and (max-width:850px){
	
	
	.fTime li {
    width: 100%;
}

.fTime {
    margin-top: 0%;
    margin-bottom: 15%;
}

.fTime-cont h3 {
    text-align: center;
}

.heading h2 {
    font-weight: 400;
    font-size: 27px;
}

.fModulefSidebarLeft,.fModulefSidebar-Right{width:100%;}

.fHightlight {
    background: #4c1727;
    padding-bottom: 20px;
    color: #fff;
    padding: 20px 35px 10px 35px;
    text-align: center;
}

.fHightlight h3 {
    text-align: center;
}

.fModulefSidebar-middle {
    display: inline-block;
    width: 100%;
	padding: 0;
    margin: 20px 0;
}
.speaker_img_box {
 width: 100%;
 float: left;
}

.box_info h3 {
    margin: 20px 0 10px;
    font-weight: bold;
    color: #000;
    font-size: 18px;
}

.submit img {
    margin-left: auto;
    margin-right: auto;
    width: 30%;
}

.submit .abstrct a {
	width: 90%;
    margin-left: 15px;
    margin-right: auto;
}

.four img {
    margin-left: auto;
    margin-right: auto;
    width: 44.55%;
}

.fNews img {
    margin-left: auto;
    margin-right: auto;
    width: 30%;
    height: auto;
}

.fPartners img {
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.fNodal img {
    margin-left: auto;
    margin-right: auto;
    width: auto;
}

}

/* Footer Menus  */

#Showcase-bottom {background:#000;
    padding-bottom: 40px;
    padding-top: 15px;
}

/*.fModulefShowcase-bottom{
	margin-left:7%;
}*/

.fModulefShowcase-bottom h3 {
	text-align: left;
    padding: 0px 0px 15px 0px;
    margin: 15px 0 0;
    color: #4c1727;
	font-size: 1.6em;
    font-weight: bold;
    color: #fff !important;
}

.fModulefShowcase-bottom  li {font-size:18px;font-family:'calibri';padding:2px;color:#fff;}

#fFooter {background:#ececec;padding:10px;}

#fFooter p {font-size:18px;}
.fModulefShowcase-bottom a {color:#fff;}


@media only screen and (min-width:550px) and (max-width:850px) {
	.fHeaderTop {
    width:100%;
}

.fModulefLogo img {width:75%;margin-left:auto;margin-right:auto;}

.fModulefShowcase-bottom {
    margin-left: auto;
    text-align: center;
}

.fModulefSidebar-Right .fModuleContent {
	text-align:center;
}


.fModulefShowcase-bottom h3 {text-align: center;}

}

.popup {
 font-size: 15px;
padding: 30px;
width: 90% !important;
}
.popup h3 {
 font-weight: 500;
 color: #4c1727;
}

.banner {width:100%;
    max-width: 100%;
    -webkit-font-smoothing: antialiased;}

.rslides {
  margin: 0 auto 40px;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }



#download {
  background: #333;
  background: rgba(255,255,255,.1);
  border: 1px solid rgba(255,255,255,.1);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin: 60px auto;
  max-width: 500px;
  padding: 20px;
  }

#download:hover {
  background: rgba(255,255,255,.15);
  }

.footer {
  font-size: 11px;
  }

/* Callback example */


.events {
  list-style: none;
  }

.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 50px;
  width: 50px;
  background:url("https://storage.unitedwebnetwork.com/files/458/f430cff498ea4f8fea86ffc2701a3376.png");
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }
  
  .callbacks_nav.prev {
  left: 0;
  background-position: right top;
  right: auto;
  background:url("https://storage.unitedwebnetwork.com/files/458/f430cff498ea4f8fea86ffc2701a3376.png")
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  background:url("https://storage.unitedwebnetwork.com/files/458/2fe116a043c5129b3967df7730c5fca2.png")
  }

#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}

.callbacks_nav callbacks1_nav prev {
}
.owl-carousel {
	display: block !important;
}
#fContentPost .partner_scroll .fModuleTitle h3 {
	margin: 0;
	color: #fff;
}
#fContentPost .partner_scroll .fModuleTitle {
	background: #4c1727;
	padding: 15px 0;
}
  
  /* Plenary Speakers New  */
  
.slider-image img {width:40%;display:inline-block;float:left;}

.slider-content {width:60%;display:inline-block;float:left;padding:0px 20px 20px 20px;}

.slider-content h3 {
margin: 0px 0 10px;
    font-weight: bold;
    color: #000;
    font-size: 18px;}
.slider-content p {font-size:17px;}

.slider-content p a {font-size:17px;color:#000;}

#fBanner .bx-wrapper {
    position: relative;
    margin: 0 auto 0px;
    padding: 0;
    *: ;
    zoom: 1;
    display: ;
}


#fBanner .bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 0px;
    display: none;
}
.fModulefPartnerLogo  {
	margin-top: 15px;
}
.reg-bt {
	background: #e5e5e5;
    padding-left: 5%;
    padding-right: 5%;
    padding: 0% 5%;
}
/***********************************************RESPONSIVE*****************************************/
@media screen and (max-width: 600px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }
  }
  @media only screen and (min-width: 768px) and (max-width: 992px) {
  	.fPartnerLogo.logo-slide ul li,
  	.fSupporter.logo-slide ul li,
  	.fPatrons.logo-slide ul li {
  		width: 704px !important;
  	}
  }
@media (max-width: 992px) {
	body.path---plenary-speakers #fMatter .mobile h3 {
		color: #fff;
	}
	#fMatter {
		padding: 0;
	}
	.title-span {
		width: 83% !important;
	}
}
@media (max-width: 767px) {
	body.path---yes-program #fMatter p img {
		width: 20%;
	}
	.title-span {
	    width: 74% !important;
	}
}
@media (max-width: 600px) {
	.fWelcome {
		max-height: initial;
	}
}
@media (max-width: 480px) {
	#fMatter h1#heading {
		font-size: 2em;
		display: block;
		text-align: center;
	}
	body.path---plenary-speakers #fMatter .mobile h3 {
		font-size: 1.5em;
	}
	body.path---yes-program #fMatter p img {
		float: none !important;
		display: inline-block;
		width: 50% !important;
	}
	.title-span {
		width: 100% !important;
		float: none !important;
		display: block;
		margin-bottom: 30px;
	}
	body.path-pages-modify-144426 #fMatter table td p span,
	body.path-pages-modify-144426 #fMatter table td span {
		display: block;
		font-size: 17px !important;
		text-align: center;
	}                                                                                                                                                                                                                                                         
}
@media only screen and (min-width:320px) and (max-width:850px) {
	.fModulefShowcase-bottom h3 {
    text-align: center;
    padding: 0px 0px 15px 0px;
    margin: 15px 0 0;
    color: #4c1727;
    font-size: 2.4em;
    font-weight: bold;
	}
	
.fModulefShowcase-bottom  li {font-size:18px;font-family:'calibri';padding:2px;color:#fff;text-align: center;}
	
}
@media only screen and (max-width: 992px) and (orientation: landscape) {
	.pleanary-speaker ul li {
	width: 686px !important;
	margin-right: 0 !important;
}
.logo-slide ul li {
    width: 521px !important;
    margin-right: 0 !important;
}	
}
@media only screen and (max-width: 767px) and (orientation: landscape) {
	.pleanary-speaker ul li {
	width: 710px !important;
}
.logo-slide ul li {
    width: 693px !important;
}	
}
@media only screen and (max-width: 670px) and (orientation: landscape) {
	.logo-slide ul li {
	    width: 658px !important;
	}
}
@media only screen and (max-width: 600px) and (orientation: landscape) {
	.pleanary-speaker ul li {
	width: 686px !important;
	margin-right: 0 !important;
}
.logo-slide ul li {
    width: 521px !important;
    margin-right: 0 !important;
}	
}
@media (max-width: 767px) {
	.fPartnerLogo {
	padding-left: 15px;
	padding-right: 15px;
}
.fPatrons {
	padding-right: 15px;
}
.fNodalSponsor .fGalleryContainer:first-child {
	padding-left: 15px;
}
.fNodalSponsor .fGalleryContainer:last-child {
	padding-right: 15px;
}
.timer {
    bottom: 0;
    top: auto;
    right: 0;
    width: 100%;
    background: #000;
    transform: translateY(0);
}
.timer ul li {
    float: left;
    width: 25%;
    font-size: 15px;
}
.fSocial {
	left: auto;
	right: 0;
}
}
@media only screen and (min-width:320px) and (max-width:500px) {
	
}
@media (max-width: 480px) {
	.pleanary-speaker .bx-wrapper .bx-viewport {
		height: 409px !important;
	}
}
@media only screen and (min-width:550px) and (max-width:850px) {
	.fSocial {
	    display: inline-block;
	}
}

@media only screen and (min-width:1024px) and (max-width:2400px) {
	.abstrct a {
	    font-size: 13px;
	    /*font-family: 'Calibri';*/
	}
}

@media only screen and (min-width:320px) and (max-width:500px) {
	.slider_control-nav-item {margin:0px 0px;}
} 
@media only screen and (min-width:320px) and (max-width:850px) {

.table1 td{display:block; width:100%;margin-top:15px;}
.f-button {display:block; text-align:center;}
h4{text-align:center;}

}